{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 47,
  "bbox_right": 150,
  "bbox_top": 8,
  "bbox_bottom": 133,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 200,
  "height": 141,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"11ce136b-a828-491b-83d6-63b57ef539e3","path":"sprites/spr_chot/spr_chot.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"11ce136b-a828-491b-83d6-63b57ef539e3","path":"sprites/spr_chot/spr_chot.yy",},"LayerId":{"name":"a20ba778-cf9b-46cc-a911-769035d38196","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_chot","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","name":"11ce136b-a828-491b-83d6-63b57ef539e3","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"449d2d5f-21b8-4652-a4d0-e07caffa8e64","path":"sprites/spr_chot/spr_chot.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"449d2d5f-21b8-4652-a4d0-e07caffa8e64","path":"sprites/spr_chot/spr_chot.yy",},"LayerId":{"name":"a20ba778-cf9b-46cc-a911-769035d38196","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_chot","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","name":"449d2d5f-21b8-4652-a4d0-e07caffa8e64","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"f36b27a6-b656-488e-9d1f-e2e1beebd6d7","path":"sprites/spr_chot/spr_chot.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"f36b27a6-b656-488e-9d1f-e2e1beebd6d7","path":"sprites/spr_chot/spr_chot.yy",},"LayerId":{"name":"a20ba778-cf9b-46cc-a911-769035d38196","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_chot","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","name":"f36b27a6-b656-488e-9d1f-e2e1beebd6d7","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_chot","path":"sprites/spr_chot/spr_chot.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 7.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 3.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"5aaa95be-c330-4691-a85e-a055fdfbcd94","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"11ce136b-a828-491b-83d6-63b57ef539e3","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"747d327d-22c8-48a2-99f8-28d2610e52f5","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"449d2d5f-21b8-4652-a4d0-e07caffa8e64","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"f235fca3-1415-4a65-98b6-1bc74e1860db","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"f36b27a6-b656-488e-9d1f-e2e1beebd6d7","path":"sprites/spr_chot/spr_chot.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_chot","path":"sprites/spr_chot/spr_chot.yy",},
    "resourceVersion": "1.3",
    "name": "spr_chot",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"a20ba778-cf9b-46cc-a911-769035d38196","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_chot",
  "tags": [],
  "resourceType": "GMSprite",
}